/*
Ali Penman | Web Smart Media
*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{
	border-collapse:collapse;
	border-spacing:0px;
}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body{
	font-family: 'Roboto', sans-serif;
	background:url(../images/fern.jpg) ;
}
/*--header--*/
.wrap{
	width:1000px;
	margin:0 auto;
}
.wrapper{
	box-shadow: 0 0 12px #001b02;
	background: #fff;
}
.banner{
	background-color:#262827;
}
strong{
	font-weight:bold;
}
em{
	font-style:italic;
}
.menu{
	background: #262827;
}
.menu li {
	display: inline-block;
}
.menu li  a{
	color:#FFF;
	display:block;
	font-size:14px;
	text-transform: uppercase;
	padding-top: 15px;
	padding-right: 24px;
	padding-bottom: 28px;
	padding-left: 24px;
}
.menu li  a:hover{
	color:#d9e261;
}
.banner-desc{
	float:left;
}
.preview{
	width: 699px;
	height: 400px;
	float: right;
	overflow: hidden
}
.preview img{
	width:700px;
	height:400px;
}

/*-- sticky-nav --*/
.fixed{
	position: fixed;
	top: 0;
	width: 100%;
	margin: 0 auto;
	left:11%;
	z-index:9999;
	
}
.header-bottom {
 padding: 0.5em;
 padding-bottom:1em;
  background-color:#262827;
  margin: 0 auto;
  text-align: center;
  height:50px;
}
.top-menu {
  float: left;
}
.top-menu ul{
	padding:0;
}
.top-menu ul li{
	display:inline-block;
	list-style:none;
}
.top-menu ul li a{
   display: inline-block;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  padding:0;
  padding-top: 15px;
	padding-right: 24px;
	padding-bottom: 28px;
	padding-left: 24px;
  text-transform: uppercase;
}
.top-menu ul li a.active,.top-menu ul li a:hover{
	color:#d9e261;
     transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

/*-- sticky-nav --*/
@media screen and (max-width: 768px) {
    span.menu{
		width:35px;
		height:35px;
		background:url('../images/nav.png') no-repeat;
		display: inline-block;
		float:right;
		cursor: pointer;
		margin-right:20px;
	}
	.header-bottom {
  		padding: 0.5em 0;
	}
	.top-menu {
  		   width: 100%;
		  display: none;
		  text-align: center;
		  background-color:#262827;
		  padding: 0;
		  margin-top: 1px;
		  padding-bottom:10px;
	}
	.top-menu ul{
		float:none;
		width:100%;
	}
	.top-menu ul li{
		display:block;
		float: none;
	}
	.top-menu ul li a {
	color: #fff;
	display: block;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	}
}

/*--content--*/
.top{
	padding: 20px;
}
.top h2{
	color:#f4f8d7;
	font-size: 32px;
	padding-bottom: 10px;
	font-family: 'Rochester', cursive;
}
.grid {
	width:600px;
	float:left;
	background: #2ba149;
box-shadow:inset 0px 3px 20px #034812;
	margin-top: -7px;
}
.content-image{
	float: left;
}
.content-image img{
	border: 1px solid #eae0d7;
	margin-right: 20px;
}
.content-desc{
	width: 408px;
	float: left;
}
p{
	color:#002508;
	font-size:14px;
	line-height: 21px;
}
a{
	color:#a6c131;
}
.top-list li {
	list-style-image: url(../images/icon1.png);
	margin-left: 20px;
}
.top-list li a {
	color:#F5E0D3;
	font-size:14px;
}
.bottom{
	padding:20px;
}
h3{
	color:#858688;
	border-bottom:1px solid #e9e9e9;
	font-size: 32px;
	margin-bottom: 20px;
	font-family: 'Rochester', cursive;
}
.bottom-list li {
	list-style-image: url(../images/icon5.png);
	margin-left: 20px;
}
.bottom-list li a {
	color:#858688;
	font-size:13px;
}
.breakfast-list li {
	list-style-image: url(../images/icon5.png);
	margin-left: 20px;
}
.breakfast-list li a {
	color:#eee;
	font-size:13px;
}
.content-image1{
	float: left;
}
.content-image1 img{
	border: 1px solid #EBEBEC;
	padding:5px;
	margin-right: 20px;
	background: #fff;
}
.content-image2{
	float: right;
}
.content-image2 img{
	border: 1px solid #EBEBEC;
	padding:5px;
	margin-left: 20px;
	background: #fff;
}
.grid3{
	background: #f0f4f7;
}
.search input[type="text"] {
	border: 1px solid #b6b6b6;
	font-size: 11px;
	width: 255px;
	background: #fff;
	outline: none;
	color:#a7a7a7;
	padding: 5px;
	font-family: 'Monda', sans-serif;
}
.content-top h4{
	font-size:18px;
	color:#393;
}
/* Large Buttons ------------------------------------------------- */
	.tsc_c3b_large.tsc_button { font-size:13px; padding:8px 19px 9px;	font-family: 'Monda', sans-serif; }
	input[type="submit"].tsc_c3b_large.tsc_button,
	.tsc_c3b_large.tsc_button.tsc_c3b_input { padding:6px 16px 6px; }
	input[type="button"].tsc_c3b_large.tsc_button,
	button.tsc_c3b_large.tsc_button { padding:7px; }
	.tsc_c3b_gray.tsc_button { -moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.50); background-image: url(../images/but.png); border:1px solid #BBBBBB; color:#555555 !important; text-shadow:0 1px 1px rgba(255, 255, 255, 0.5); -webkit-appearance:none; }
	.tsc_c3b_gray.tsc_button:hover { background-color:#EEEEEE; border-color:#999999; color:#444444 !important; }
	.tsc_c3b_gray.tsc_button:active { background-color:#ffffff; }
	.tsc_button {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	border: 1px solid rgba(0, 0, 0, 0.25);
	color: white !important;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	line-height: 1;
	overflow: visible;
	padding: 5px 15px 6px;
	position: relative;
	text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	width: auto;
	text-align: center;
}
input[type="button"], button {
	-moz-box-sizing: content-box;
}
.grid1 {
	width:308px;
	float:left;
	margin-right: 17px;
	-webkit-border-radius: .3em;
	-moz-border-radius: .3em;
	border-radius: .3em;
}
.grid2 {
	width:400px;
	float:left;
	margin-right:0px;
	background: rgb(255,65,3);
	background: -moz-linear-gradient(top,  rgba(255,65,3,1) 0%, rgba(252,227,2,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,65,3,1)), color-stop(100%,rgba(252,227,2,1)));
	background: -webkit-linear-gradient(top,  rgba(255,65,3,1) 0%,rgba(252,227,2,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,65,3,1) 0%,rgba(252,227,2,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,65,3,1) 0%,rgba(252,227,2,1) 100%);
	background: #94c876;



	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4103', endColorstr='#fce302',GradientType=0 );
	margin-top: -7px;
}
.grid4{
	background: rgb(254,255,239);
	background: -moz-linear-gradient(top,  rgba(254,255,239,1) 1%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(254,255,239,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(254,255,239,1) 1%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(254,255,239,1) 1%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(254,255,239,1) 1%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(254,255,239,1) 1%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffef', endColorstr='#ffffff',GradientType=0 );
	padding: 20px;
}
.grid5{
	width:300px;
	height:300px;
	float:left;
	background-color:#036;
}
.left-bottom p{
	color: #858688;
	font-size: 13px;
	margin-bottom: 34px;
}
.bottom-image{
	float: left;
	width:225px;
	margin-right: 20px;
}
.bottom-image img{
	padding: 5px;
	background: #fff;
}
.bottom-image1{
	float: left;
	width:225px;
	margin-right: 0;
}
.bottom-image1 img{
	padding: 5px;
	background: #fff;
}
/*--footer--*/
.footer{
	background: #232323;
}
.footer-main{
	padding: 20px;
}
.f-image{
	float:left;
	margin-right: 15px;
}
.f-image img{
	border: 5px solid #555;
}
.sub-footer{
	width: 303px;
	float: left;
	margin-right: 26px;
}
.sub-footer h2{
	font-size: 20px;
	color: #888;
	margin-bottom: 20px;
	border-bottom:1px solid #545454;
	padding-bottom: 5px;
	font-family: 'Rochester', cursive;
	font-size:32px;
}
.sub-footer1{
	width: 302px;
	float: left;
	margin-right: 0px;
}
.sub-footer1 h2{
	font-size: 20px;
	color: #888;
	margin-bottom: 10px;
	border-bottom:1px solid #545454;
	padding-bottom: 5px;
	font-family: 'Rochester', cursive;
	font-size:32px;
}
.sub-footer p{
	color: #777;
	font-size: 13px;
	line-height: 1.8em;
	width: 289px;
	margin-bottom: 15px;
}
.sub-footer1 p{
	color: #777;
	font-size: 13px;
	line-height: 1.8em;
	width: 289px;
	margin-bottom: 15px;
}

.sub-footer1 a{
	color: #eee;
}
.sub-footer a{
	color: #eee;
}
.footer-img{
	float: left;
}
.footer-img p a{
	color: #777;
	font-size: 14px;
}
.footer-img img{
	margin-right: 10px;
	vertical-align: top;
	margin-bottom: 20px;
}
.footer-bottom{
	background: #333;
	padding: 20px;
}
.copy{
	text-align: center;
}
.copy p{
	font-size:13px;
	color:#777;
}
.copy a{
	color:#fff;
}
.copy a:hover{
	text-decoration: underline;
}
.sub-footer1 label{
	color:#777;
	font-size: 13px;
}
.sub-footer1 input[type="text"] {
	background:#333;
	width: 200px;
	padding: 3px;
	border: none;
	outline: none;
	margin-bottom: 15px;
	-webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	border-radius: .2em;
	margin-top: 5px;
	color:#888;
	font-family: 'Monda', sans-serif;
	font-size:13px;
}
.sub-footer1 textarea {
	background:#333;
	outline: none;
	padding: 3px;
	width: 200px;
	height: 60px;
	border: none;
	-webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	border-radius: .2em;
	margin-top: 5px;
	resize:none;
	color:#888;
	font-family: 'Monda', sans-serif;
	margin-bottom: 15px;
	font-size: 13px;
}
/*--rooms--*/
.rooms-grid{
	width:210px;
	float:left;
	margin-right:40px;
	text-align: center;
}
.rooms-grid4{
	margin-right: 0px;
	width:210px;
}
.rooms-grid2{
	width:210px;
	float:left;
	margin-right: 35px;
}
.rooms-grid3{
	margin-right:0px;
	padding-bottom: 20px;
}
.rooms h2{
	font-size:25px;
	color:#a13e03;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.rooms p{
	font-size:13px;
	color:#999;
	margin-bottom: 20px;
}
.rooms {
	margin: 30px auto;
	padding: 20px;
}
.rooms-grid1{
	margin-right: 0;
	text-align: center;
	width:210px;
	float:left;
}
.rooms-top{
	margin-bottom: 40px;
}
/*--services--*/
.services-left{
	width:300px;
	float:left;
	margin-right: 20px;
}
.services-right{
	width:640px;
	float:left;
	margin-right: 0;
}
.offers-image {
	float: left;
	margin: 6px 20px 6px 0;
	width: 300px;
}
.service-image{
	float:left;
	margin: 6px 20px 6px 0;
	width:260px;
}
.service-image p{
	width:260px;
}
.service-desc p{
	font-size: 13px;
	color: #999;
	margin-bottom: 20px;
}
.services-list li {
	list-style-image: url(../images/icon7.png);
	margin-left: 20px;
}
.services-list li a {
	color:#999;
	font-size:13px;
}
/*--booking--*/
.booking-left{
	width: 200px;
	float:left;
	background: #a13e03;
	padding: 20px;
	margin-right: 80px;
}
.booking-left h4{
	color:#eae0d7;
	font-size: 25px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
#reservation-form .field {
	display: block;
	height: 55px;
	font-size:13px;
	color:#FAC9A9;
	margin-bottom: 10px;
}
#reservation-form label {
	display: block;
	padding-bottom: 4px;
	font-size:13px;
	color:#FAC9A9;
}
#reservation-form select.select1 {
	width: 60px;
	margin-right: 10px;
}
#reservation-form select {
	border: 1px solid #5D3825;
	background: #5F2304;
	color: #FAC9A9;
	outline: none;
	padding: 5px;
}
#reservation-form select.select2 {
	width: 127px;
}
#reservation-form input {
	width: 24px;
	text-align: center;
	border: 1px solid #5D3825;
	background: #5F2304;
	color: #FAC9A9;
	outline: none;
	padding: 5px;
}
#reservation-form .button {
	font-size: 1em;
}
.button a{
	background:#7c2702;
	text-transform: uppercase;
	color: white;
	padding: 6px 6px;
	font-weight: bold;
	font-size: 11px;
}
.button a:hover{
	color:#fff;
	text-decoration: underline;
}
.booking-right{
	width: 640px;
	float:left;
	margin-right: 0px;
}
.booking-right p{
	margin-bottom:20px;
}
.booking-right h4{
	color:#A13E03;
	font-size: 25px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.number{
	float: left;
	margin: 0 20px 0 0;
}
/*--contact--*/
.contact{
	margin: 40px auto;
	padding: 20px;
}
.contact-right{
	width:540px;
	float: right;
}
.contact-left{
	float: left;
	width:300px;
}
.contact-left h5{
	font-size:26px;
	color:#A13E03;
	margin-bottom: 20px;
}
.contact-det{
	 padding-top: 30px;
}
.contact-det p{
	font-size:14px;
	color:#888;
	margin-bottom: 5px;
}
.b-box h1 {
	margin: 0 0 12px 0;
	font-size: 26px;
	color: #A13E03;
}
/* form */
.form{
	font-size:.8em;
}
form span{
	display:block;
	color:#aaa;
	font-size:13px;
}
.contact input[type="text"]{
	padding:8px 5px;
	width:240px;
	font-size:13px;
	margin:5px 0 30px 0;
	border:1px solid #C4C8CA;
	color:#999;
	background: none;
	-webkit-border-radius:.2em;
   -moz-border-radius:.2em;
		border-radius:.2em;
	outline: none;
	font-family: 'Monda', sans-serif;
}
.contact form textarea {
	width: 521px;
	font-size: 13px;
	margin:10px 0;
    border:1px solid #C4C8CA;
	color:#999;
	-webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	border-radius: .2em;
	outline: none;
	font-family: Arial;
	margin-bottom: 25px;
	height:100px;
	padding: 7px;
	height:220px;
	background: none;
	resize:none;
	font-family: 'Monda', sans-serif;
}
/* thick-border border style */
	a.tsc_buttons2.thick-border,
	.tsc_buttons2.thick-border a { border-width:3px;}
/* circle style */
	a.tsc_buttons2.circle,
	.tsc_buttons2.circle a,
	a.tsc_buttons2.circle:before,
	.tsc_buttons2.circle a:before,
	a.tsc_buttons2.circle:after,
	.tsc_buttons2.circle a:after { -webkit-border-radius:10em; -moz-border-radius:10em; border-radius:10em;}
/* red color */
	a.tsc_buttons2.red,
	.tsc_buttons2.red a,
	a.tsc_buttons2.red:after,
	.tsc_buttons2.red a:after { background-color:#A13E03; border-color:#811912; color:#fff; -webkit-appearance:none;}
	a.tsc_buttons2.red:hover:after,
	.tsc_buttons2.red a:hover:after { background-image:none;}
	a.tsc_buttons2.red:hover,
	.tsc_buttons2.red a:hover,
	a.tsc_buttons2.red:hover:after,
	.tsc_buttons2.red a:hover:after { background-color:#C24D07;}
/* round style */
	a.tsc_buttons2,
	.tsc_buttons2 a,
	a.tsc_buttons2:before,
	.tsc_buttons2 a:before,
	a.tsc_buttons2:after,
	.tsc_buttons2 a:after { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
	a.tsc_buttons2, .tsc_buttons2 a {
	text-indent: 0;
	width: auto;
	padding: 5px 20px;
	background-position: 2px center;
	display: inline-block;
	position: relative;
	color: #333;
	text-decoration: none;
	line-height: 140%;
	white-space: nowrap;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #ECECEC;
	border: solid 1px #B8B8B9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3), 0 1px 0 rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3), 0 1px 0 rgba(0, 0, 0, .1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3), 0 1px 0 rgba(0, 0, 0, .1);
}
.map{
	box-shadow: 0 0 5px #999;
}
/* Large Buttons ------------------------------------------------- */
	.tsc_c3b_large.tsc_button1 { font-size:13px; padding:8px 19px 9px; background-image: url(../images/but.png); font-family: 'Monda', sans-serif; -webkit-appearance:none; }
	input[type="submit"].tsc_c3b_large.tsc_button1,
	.tsc_c3b_large.tsc_button.tsc_c3b_input { padding:6px 16px 6px; }
	input[type="button"].tsc_c3b_large.tsc_button1,
	button.tsc_c3b_large.tsc_button1 { padding:7px 16px; }
	.tsc_c3b_orange.tsc_button1 { background-color:#FF5C00; }
	.tsc_c3b_orange.tsc_button1:hover { background-color:#D45500; }
	.tsc_c3b_orange.tsc_button1:active { background-color:#fd762a; }
	.tsc_button1 {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	border: 1px solid rgba(0, 0, 0, 0.25);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	line-height: 1;
	overflow: visible;
	padding: 5px 15px 6px;
	position: relative;
	text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	width: auto;
	text-align: center;
}

/* Responsive */
.nav-burger, .small-screen-only { display: none !important; }

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
.banner .preview { width:70%; float:left; min-height:230px !important;height:auto !important; }  /*hide banner images */
	.banner .preview img{ width:100%; height:auto !important; }  /*hide banner images */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
.banner .preview { width:70%; float:left; min-height:130px !important;height:auto !important; }  /*hide banner images */
	.banner .preview img{ width:100%; height:auto !important; }  /*hide banner images */
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
.banner .preview { width:70%; float:left; min-height:270px !important;height:auto !important; }  /*hide banner images */
	.banner .preview img{ width:100%; height:auto !important; }  /*hide banner images */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
.banner .preview { width:70%; float:left; min-height:155px !important;height:auto !important; }  /*hide banner images */
	.banner .preview img{ width:100%; height:auto !important; }  /*hide banner images */
}

@media all and (max-width: 800px) {
	.wrap { width: 100%; } /* fit content to screen */

	

	/* centre logo */
	.banner .banner-desc {
		float: left;
		width:30%;
		background:url(../images/fern.jpg);
	}
	.banner .banner-desc img {
		display: block;
		margin: 0 auto;
	}
	
	.content-image img{
		display:none;
}

	/* make navigation and footer flow vertically */
	.menu ul, .footer-main {
		display: flex;
			display: -webkit-flex;
		flex-direction: column;
			-webkit-flex-direction: column;
		align-items: center;
			-webkit-align-items: center;
	}

	/* override width of .content-desc so that it does not overflow the screen */
	.content-top, .content-desc { width: auto; }

	.content-top .grid { width: 100%; }

	/* hide left-hand sidebar*/ 
	.content-top .grid2, #cp_container_f2b_search_cal { display: none !important; }

	/* fix background of bottom images (just above footer) */
	.content-top .grid4 {
		overflow: auto;
		height: auto !important;
	}

	/* don't let .service-image be next to text - it squishes it*/
	.service-image {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	/* space out footer items nicely */
	.sub-footer { margin-right: 0; }
	.sub-footer:not(:last-of-type) { margin-bottom: 1em; }
	
	.small-screen-only {
		display: inline-block !important;
		
	}


}